.s-center {
	font-weight: normal; font-size: 10px; padding-bottom: 1px; margin: 0px; color: #333333; line-height: 12px; padding-top: 5px; text-align: center
}
td {
	font-size: x-small;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
.hotel-list {
	padding-left: 5px; font-size: x-small; height:35px; width: 570px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.next-page {
	padding-left: 5px; font-size: x-small; height:35px; width: 570px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
 text-align: right
}
.area1 {
	padding-left: 5px; font-size: small; font-weight: bold; width: 150px; height: 35px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.area2 {
	padding-left: 5px; font-size: x-small; width: 400px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.area2 a{
	padding-right: 20px;
}
.area3 {
	padding-left: 35px; font-size: small; width: 400px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.area3 a{
	padding-right: 0px;
}
.type {
	font-size: x-small; padding-bottom: 4px; width: 285px; padding-top: 4px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.navi {
	font-size: x-small; margin-bottom: 5px; width: 780px; color: #666666; padding-top: 3px; background-repeat: no-repeat; 
	word-break: keep-all;
	line-height: 150%;
	margin-bottom: 10px; 
}
.pankuzu {
	font-weight: bold; font-size: x-small; margin: 0px; vertical-align: middle; width: 780px; height: 25px; border-bottom: #CE5D5A 1px solid;
}
.link-title {
	font-weight: bold; font-size: x-small; color: #333333; padding-top: 3px; background-repeat: repeat-x; height: 16px; background-color: #CCFFCC; text-align: center; text-decoration: none
}
.link-td {
	padding-right: 3px; padding-left: 3px; font-size: 11px; padding-bottom: 2px; padding-top: 3px
}
.link-menu {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 3px; padding-top: 0px
}
.text {
	padding-right: 5px; padding-left: 5px; font-weight: normal; font-size: 12px; padding-bottom: 5px; color: #333333; line-height: 120%; padding-top: 2px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; text-align: left
}
.head a{
	font-size: 12px; 
	color: #3969BD;
	text-decoration:none;
	font-family: ‚l‚r‚o ƒSƒVƒbƒN, verdana, arial, osaka, helvetica
}
.head a:hover{
	background-color: #FFBE93;
}
.head h1{
	margin: 4px 0px 0px; 
	font-size: 14px; 
	color: #444444; 
	line-height: 23px; 
}
.head h1 a{
	font-size: 14px; 
	color: #ffffff; 
	text-decoration:none;
}
.head h1 a:hover {
	background-color: transparent;
}
address{
	color: #444444;
	font-style: normal; 
	font-size: 13px; 
	font-family: ‚l‚r‚o ƒSƒVƒbƒN, verdana, arial, osaka, helvetica;
	border-top:solid 1px #CE5D5A;
	text-align: center;
	width: 780px;
}
address a{
	color: #444444;
	text-decoration:none;
}
#s-area{
	width: 780px;
}
#s-area ul{
	list-style: none;
	margin: 0;
}
#s-area li{
	float: left;
	margin-right: 10;
}
#s-area li a{
	background: transparent url(/travel/img/bullet026.gif) no-repeat 0 0;
	color: #33666;
	padding: 0px 5px 0px 20px;
	white-apace: npwrap;
}
.s-text {
	font-weight: normal; font-size: 10px; padding-bottom: 3px; margin: 0px; color: #696969; line-height: 12px;
}
.s-text-red {
	font-weight: normal; font-size: 10px; padding-bottom: 3px; margin: 0px; color: #B22222; line-height: 12px;
}
.ads-title {
	font-size: 10px;
	background-color: #FFCC00;
	color: #666666;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 5px;
	margin: 0px;
	text-align: right;
}
.link-list {
	padding: 5px; font-size: x-small; height:35px; border-bottom: #b4b4b4 1px solid; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.link-list p{
	margin-bottom: 5px;
}
.link-list img{
	float: left;
	margin-right: 5px;
}
